.u-section-1 .u-sheet-1 {
  min-height: 171px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.875rem;
  width: 837px;
  margin: 67px auto 30px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 264px;
}

.u-section-2 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-1 {
  font-weight: 700;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-2 {
  font-weight: 700;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  font-weight: 700;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-4 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-2 .u-accordion-link-4 {
  font-weight: 700;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-5 {
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}